@font-face {
	font-family: "Marcsc___";
	src: url('http://www.sydneymotorcycletransport.com.au/Marcsc___.ttf');
	font-size: 100%;
}


body{
	background-color:#fff;
	margin:0px;
	padding:0px;
	font-family: Verdana;
	text-align: justify;
}

#container {
	width:1150px;
	margin-left: 200px;
	overflow:hidden;
	background-color:#fff;
}

#content {
	padding: 20px;
	text-align: justify;
}

#header {
	height: 190px;
	width: auto;
	background-image:url('SMT-bannerwhite2.jpg');
	background-repeat: no-repeat;
	background-position: center;
	margin-top: 50px;
}

#menu {
	height: 30px;
	text-indent:50px;
	background-color: #000;
	font-family: "Marcsc___";
	font-size: 20px;
}

#menu ul{
	margin:0;
	padding:0;
	list-style-type:none;
}

#menu ul li {
	float: left;
	width: 190px;
	height: 30px;
	
	
}
#menu a, #menu a:link, #menu a:visited{
	display: block;
	color:#ffffff;
	width:190px;
	height:30px;
	text-decoration: none;
	padding-left: 30px;
}

#menu a:hover, #menu a:active {
	background-color: #EC3829;
}

#s3slider {
    width: 1000px; /* important to be same as image width */
    height: 400px; /* important to be same as image height */
    position: relative; /* important */
    overflow: hidden; /* important */
    margin:10px;
	padding:50px;
}
 
#s3sliderContent {
    width: 1000px; /* important to be same as image width or wider */
    position: center; /* important */
    top: 0; /* important */
    margin-left: 0; /* important */
    margin-right: 0; /* important */
    padding-right: 20px;
    padding-left: 0px;
    margin-top:0px;
    list-style-type:none;
    
}
 
.s3sliderImage {
    
    position: center; /* important */
    display: none; /* important */
}
 


#copyright {
	width: 1000px;
	height: auto;
	text-align: center;
	font-size: 10px;

}

#Indent {
	text-indent:50px;
}